Subject: acka-finance-digest V3 #32
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest      Saturday, March 21 1998      Volume 03 : Number 032

----------------------------------------------------------------------

Date: Sat, 21 Mar 1998 21:10:37 -0500 (EST)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Daily News:
	For the first time ever, the positivity value fell, bringing the
entire stock market down.  Says the President of Shell#10 Mutual Funds, a
division of Shell#10, "I'm surprised.  I hadn't expected the positivity
value to fall.  I think it reflects on the nature of the specific proposals
however, and is not a reflection of any instability in the market as a
whole."

Rules and Regulations:
	The Activity Value RFC has received a number of comments, and
else...if reports that he intends to propose it by Monday.

Stock Market Information:

Assuming no futher announcements today, the following information will take
affect at the beginning of March 21 will be:

	Current Value: 24.2
	Positivity Value: 18.1
	Activity Value: 6.1

	Change Today: -0.3
	Change in Positivity: -0.3
	Change in Activity: FROZEN
	Percent Change: -1.2%

Note: This message is equipped with a Temporal Parachute from Elsifian
EnterPrizes.

- --
The Ackan Reserve Financial Report
Published by the board of the Ackan Reserve
Coming daily since 1998

	else...if

		ELSE...IF

	Chair, Ackan Reserve

------------------------------

End of acka-finance-digest V3 #32
*********************************